tr.directory
	td=directory.path
	td.text-center
		if directory.include
			span.fa.fa-circle
		else
			span.fa.fa-circle-o
	td.text-center
		a(href="/settings/directories/" + directory._id + "/refresh").btn.btn-xs.btn-info
			span.fa.fa-refresh
		span &nbsp;
		a.btn.btn-xs.btn-danger
			span.fa.fa-remove
